aboutsummaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
authorBruno Ribas <brunoribas@gmail.com>2020-11-05 14:03:41 +0000
committerBruno Ribas <brunoribas@gmail.com>2020-11-05 14:03:41 +0000
commit34101682a7f1959da53617d460f6ac7a10571479 (patch)
tree2d8a12be9e6a62ff55f6610af35387e1b6b3d08f /debian
parentf6106f5227019476e498fb987bb5512b7cdd162e (diff)
downloadboca-34101682a7f1959da53617d460f6ac7a10571479.tar.gz
boca-34101682a7f1959da53617d460f6ac7a10571479.zip
d/boca-web.postinst: Update PHP version
This is important to comply with the new Ubuntu 20.04LTS Signed-off-by: Bruno Ribas <brunoribas@gmail.com>
Diffstat (limited to 'debian')
-rw-r--r--debian/boca-web.postinst4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/boca-web.postinst b/debian/boca-web.postinst
index 52071f4..e71cb97 100644
--- a/debian/boca-web.postinst
+++ b/debian/boca-web.postinst
@@ -11,10 +11,10 @@ a2enmod socache_shmcb
a2enmod proxy_fcgi
# Make sure embedded apache php module is not loaded
-a2dismod php7.2 || true
+a2dismod php7.4 || true
#enable php fpm instead
-a2enconf php7.2-fpm
+a2enconf php7.4-fpm
service apache2 restart || true